//
//  LeftPannelViewController.h
//  reader
//
//  Created by caiwengui on 13-9-30.
//  Copyright (c) 2013年 caiwengui. All rights reserved.
//

#import <UIKit/UIKit.h>

@class Chapter;

@protocol LeftPannelViewControllerDelegate <NSObject>

// declare methods
@optional
- (void)imageSelected:(UIImage *)image withTitle:(NSString *) imageTitle withCreateor:(NSString *)imageCreator;

@required
- (void)chapterSelected:(Chapter *)chapter;

@end


@interface LeftPannelViewController : UIViewController

@property(nonatomic, assign) id<LeftPannelViewControllerDelegate> delegate;

@end
